Subject: Trainer Candidate - vinay shinde
From: vinay shinde <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 06:48:02 -0400

| | Tech Support Test

Name | vinay shinde
E-mail | [email-masked]
Phone Number | (91) 7666009336
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fiserv | Operations Leader | 19/3/2019 | 55000
Previous Employer 1 | MModal | Operations Executive Sr. | 25/08/2013 | 30000
Previous Employer 2 | MAERSK | Logistics executive | 12/12/2009 | 21000

If Selected, how much time do you need to join? | Immediate joining

Please briefly describe your work experience specifically in training?

Trained the team of new entrants on credit cards process and products. Also assigned them daily targets in phase wise manner to ensure productivity and quality requirements are achieved.
It involved creation of training program plan, topic wise assessments, feedback and re-coaching.
Ensured training program is completed within given time so that team is live for actual production floor.
Conducted one on one meetings to understand Training need analysis and to help employees identify their strengths and weakness to deal with.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

After handling one team successfully, I was assigned one more team which was going through tough time due to unmanaged Quality and SLA problems.
Upon running RCA, I observed that team is actually undersized causing heavy workload and unrest amongst team members. We did not have approval from Sr. Management to hire new talent due to budget constraints. I then came up with proposal of having cross functionality training system. In this system I trained my first team on product and process knowledge and ramped them gradually to other teams work in phase wise manner.
This not only helped the team to manage SLA and Quality better but also created work life balance for the team as they were no longer required to work overtimes.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will fulfil all promises made to customer to make them happy but great service will make customer loyal towards brand and each customer will feel special. When customer receives great service they act like your brand ambassador spreading your goodwill to their reference. So its just that extra thing which you do for customer beyond your boundaries will turn good service to excellent service.

What according to you makes you a good candidate for this position?

To be able to excel in this job a good candidate must have below skills -

1) Experience of working in fast paced and dynamic environment
2) Great understanding of KPIs which help team align their goals with organisation goals.
3) Excellent customer and client service skills
4) Very effective process and product Training
5) Well organised quality control mechanism to provide constructive feedback
6) Track record of maintaining 100% SLA throughout the span
7) Identifying process gaps using various quality tools and fixing them
8) Setting ground rules for all team members to ensure transparent people management
9) Enhancing motivation through employee engagement activities.
10) Developing professional skills in employees for their career development.

I have lived with all this tasks not only as part of responsibility at work place but also to keep learning at each step from everyone.

Thanks

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |